Computer Security
[EN] securityvulns.ru no-pyccku


Opera browser multiple security vulnerabilities
Published:02.01.2008
Source:
SecurityVulns ID:8514
Type:client
Threat Level:
6/10
Description:Crossite scripting, problem with TLS certificates, information leak.
Affected:OPERA : Opera 9.24
CVE:CVE-2007-6524 (Opera before 9.25 allows remote attackers to obtain potentially sensitive memory contents via a crafted bitmap (BMP) file.)
 CVE-2007-6522 (The rich text editing functionality in Opera before 9.25 allows remote attackers to conduct cross-domain scripting attacks by using designMode to modify contents of pages in other domains.)
 CVE-2007-6521 (Unspecified vulnerability in Opera before 9.25 allows remote attackers to execute arbitrary code via crafted TLS certificates.)
 CVE-2007-6520 (Opera before 9.25 allows remote attackers to conduct cross-domain scripting attacks via unknown vectors related to plug-ins.)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod